/* .safiran-btn-holder{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.safiran-btn-holder button{
    display: block;
  width: 80%;
  height: 80px;
  border: none;
  background-color: #04AA6D;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  display: flex;
  justify-content: center;
} */


.page-branches .page-section-advertise .title-bar
{
    width: -moz-fit-content;
    width: 100% !important;
    color: #252525;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
    float: right;
    text-align: right;
    margin: 0 0 30px 0;
}
.page-branches .page-section-advertise .title-bar:before
{
    background-color: #6aa3ae;
    width: 60%;
    max-width: 100px;
    height: 5px;
    border-radius: 5px;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0 !important;
    transform: translateX(0);
}

.page-branches  .panel-content-box
{
  margin-right: 0;
  margin-top: 50px;
}

.page-branches  .des-box .title-bar
{
  margin-bottom: 30px;
  text-align: center;
}
.page-branches .des-box .des
{
  text-align: justify;
  font-size: 15px;
  margin: 0;
  line-height: 2em;
  font-weight: normal;
}



.area{
  background: #fff;  
  background: -webkit-linear-gradient(to left, #487687, #4F8794);  
  width: 100%;

  
 
}

.circles{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  z-index: -1;
}

.circles li{
  position: absolute;
  display: block;
  list-style: none;
  width: 20px;
  height: 20px;
  background: rgba(58, 138, 172, 0.2);
  animation: animate 25s linear infinite;
  bottom: -150px;
  
}

.circles li:nth-child(1){
  left: 25%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}


.circles li:nth-child(2){
  left: 10%;
  width: 20px;
  height: 20px;
  animation-delay: 2s;
  animation-duration: 12s;
}

.circles li:nth-child(3){
  left: 70%;
  width: 20px;
  height: 20px;
  animation-delay: 4s;
}

.circles li:nth-child(4){
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
}

.circles li:nth-child(5){
  left: 65%;
  width: 20px;
  height: 20px;
  animation-delay: 0s;
}

.circles li:nth-child(6){
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}

.circles li:nth-child(7){
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
}

.circles li:nth-child(8){
  left: 50%;
  width: 25px;
  height: 25px;
  animation-delay: 15s;
  animation-duration: 45s;
}

.circles li:nth-child(9){
  left: 20%;
  width: 15px;
  height: 15px;
  animation-delay: 2s;
  animation-duration: 35s;
}

.circles li:nth-child(10){
  left: 85%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 11s;
}

/*  */


.page-branches .page-section-advertise
{
  /* height: 500px; */
    padding: 50px 0;
    position: relative;
    border-bottom: 20px solid #4f8794;
    /* display: flex;
    align-items: center; */
}
.page-branches .page-section-advertise:before
{
    background-color: #e2e2e2;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}
.page-branches .page-section-advertise:after
{
    background-color: #695a55;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}
.page-branches .page-section-advertise .image-holder
{
  /* height: 400px; */
}

.page-branches .page-section-advertise .image-holder .image
{
  /* height: inherit;
    width: 100%; */
}


.page-branches .page-section-advertise .des
{
    width: 100%;
    font-size: 15px;
    font-weight: normal;
    line-height: 2em;
    text-align: justify;
    float: right;
    margin: 0 0 30px 0;
}




.page-branches .page-section-advertise .link, .page-branches .page-section-advertise .link:visited
{
    background-color: #537c82;
    color: #ffffff;
    display: inline-block;
    line-height: 40px;
    padding: 0 30px;
    margin: 0;
    border-radius: 10px;
    font-size: 14px;
    font-weight: normal;
}
.page-branches .page-section-advertise.link:hover
{
    background-color: #6ba0a8;
}


@media (max-width: 600px)
{
    .page-branches .page-section-advertise:after
    {
        width: 100%;
        height: 100%;
        max-height: 200px;
    }
}
/*  */
/* animation */
@keyframes animate {

  0%{
      transform: translateY(0) rotate(0deg);
      opacity: 1;
      border-radius: 0;
  }

  100%{
      transform: translateY(-1000px) rotate(720deg);
      opacity: 0;
      border-radius: 50%;
  }

}


@media screen and (max-width: 900px) {
  .right-side-rosha-services{
display: none;
  
}
.left-side-rosha-services{
  padding:20px;
  background-color:rgba(39, 68, 80, 0.2);
}
}